.feature-activities{
    .container{
        .row{
            [class^='col-md-']{
                padding-left: 0;
                .activities__item{
                    border: 1px solid #f1f1f1;
                    text-align: center;
                    .activities__image{
                        img{
                            width: 100%;
                        }
                    }
                    .activities__content{
                        padding: 2rem;
                        h4{
                            font-family: $ghh-medium;
                        }
                        
                    }
                }
            }
        }
    }
}